/*
 Theme Name:   TechTravel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers TechTravel Tour Child Theme
 Author:       Wazacom / Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

#wpadminbar li#wp-admin-bar-kodeo-admin a::before {
	display:none;
}


::selection {
    background-color:#910e0e;
    color: white;
}

/* Firefox */
::-moz-selection {
    background-color: #910e0e;
    color: white;
}

selection option{
	background-color: #910e0e;
}

.rev-btn.rs-layer:hover{
	background-color: linear-gradient(rgba(137, 15, 15, 1), rgba(174, 11, 11, 1))!important;
}

.traveltour-logo{
	padding-top: 10px;
	padding-bottom:10px;
}

.tourmaster-form-field.tourmaster-medium input[type="text"], .tourmaster-form-field.tourmaster-medium select,
.tourmaster-form-field.tourmaster-medium input[type="submit"]{
	height:50px;
}

.gdlr-core-flexslider .flex-control-nav li a {
    border-color: #1e354c;
}

.gdlr-core-flexslider .flex-control-nav li a.flex-active {
    background-color: #1e354c;
}




/* OVERLAY HEADER CATEGORIES */

.traveltour-page-title-wrap{
	background-position: center;
}

.traveltour-page-title-wrap.traveltour-style-medium .traveltour-page-title-content {
    padding-top: 175px;
    padding-bottom: 175px;
}

/* BURGER MENU */
.traveltour-mobile-button-hamburger::before, .traveltour-mobile-button-hamburger::after, .traveltour-mobile-button-hamburger span{
	background: #181616!important;
}

/* Menu */
.traveltour-overlay-menu-content ul.sub-menu ul.sub-menu {
    margin: 5px auto 5px;
}

.traveltour-overlay-menu-content ul.menu > li, .traveltour-overlay-menu-content ul.sub-menu ul.sub-menu {
    border-color: #9497a1;
}

.sf-menu > .menu-item-7628.traveltour-normal-menu ul {
    list-style: none;
    position: absolute;
    display: none;
    z-index: 99;
 /*   min-width: 320px;*/
}

.sf-menu > .menu-item-7628.traveltour-normal-menu li {
    position: unset;
    white-space: nowrap;
}

.show-months-desktop .sf-with-ul:after, .show-months-desktop.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5936.traveltour-normal-menu .sf-with-ul:after{
	display: inline-block; margin-left: 13px; 
	content: "\f107"; font-family: fontAwesome;
}

.gdlr-core-page-builder-body [data-skin="Blue Icon"] i, .gdlr-core-page-builder-body [data-skin="Blue Icon"] .gdlr-core-skin-icon, .gdlr-core-page-builder-body [data-skin="Blue Icon"] .gdlr-core-skin-icon::before, .gdlr-core-page-builder-body [data-skin="Blue Icon"] .traveltour-widget ul li::before {
    color: #ae0b0b;
}



/* nav */

#menu-navbar-desktop .traveltour-normal-menu li ul.sub-menu{
	max-height: 70vh;
	overflow: auto;
}

.traveltour-top-bar i{
	color: #890f0f;
}

.traveltour-navigation {
    padding-top: 25px;
    padding-bottom: 25px;
}

.traveltour-navigation .sf-mega.sf-mega-full .sub-menu{
	display: grid;
  	grid-template-columns: repeat(3, 1fr);

}

.traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-navigation {
    padding-top: 43px;
}


#custom_html-3 .gdlr-core-item-pdlr{
	padding-left:0;
	padding-right:0;
}
.traveltour-animate-fixed-navigation.traveltour-header-style-plain .traveltour-logo {
    padding-top: 34px;
    padding-bottom: 0px;
}

.traveltour-logo-inner {
    max-width: 220px;
}

.traveltour-animate-fixed-navigation.traveltour-header-style-plain.traveltour-animate-logo-height .traveltour-logo-inner img {
	height: auto !important;
	width:100%;
}

.traveltour-navigation .sf-menu > li > a {
    padding-bottom: 15px;
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6620 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6615 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6616 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-7422 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6618 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6617 > a.sf-with-ul-pre:after, .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6619 > a.sf-with-ul-pre:after{
	content: "\f05a";
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6620 > a.sf-with-ul-pre:after{
	color: #a22b25;
}

 .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6615 > a.sf-with-ul-pre:after{
	color: #e1473d; 
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6616 > a.sf-with-ul-pre:after{
	color: #fe6f61;
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-7422 > a.sf-with-ul-pre:after{
	color:#f3a769;
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6618 > a.sf-with-ul-pre:after{
	color: #8bbdc8;
}

 .traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6617 > a.sf-with-ul-pre:after{
	color: #378899;
}

.traveltour-navigation .sf-menu > .traveltour-normal-menu li.menu-item-6619 > a.sf-with-ul-pre:after{
	color: #5e96e3;
}






/* home */


.ico-logo-text img{
	width: 100%;
	max-width: 30px;
	margin-bottom: -2px;
	margin-left: 5px;
	margin-right: 5px;
}

/* Univers techtravel */
.gdlr-core-feature-box:hover {
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.gdlr-core-feature-box:hover {
	background-color: #890f0f!important;
}


/* Recherche voyage */

.tourmaster-single-search-not-found .traveltour-not-found-back-to-home {
	background: #ae0b0b;
	color: white;
	width: 80%;
	max-width: 500px;
	margin: 10px auto 0px;
	padding: 10px 15px;
}

.tourmaster-single-search-not-found .traveltour-not-found-back-to-home a {
	color: white;
}

#header-mobile{
	display:none;
}

#header-desktop{
	display:block;
}


#barre-de-recherche-desktop{
	padding: 0px 0px 0px 0px;
	z-index: 5;
	position: absolute; /* postulat de départ */
  	top: 80%; left: 50%; /* à 50%/50% du parent référent */
  	transform: translate(-50%, -50%); /* décalage de 50% de sa propre taille */
	width:100%;
	max-width:1200px;

}

.tourmaster-tour-search-wrap {
    padding:20px;
}

.tourmaster-tour-search-item.tourmaster-style-column.tourmaster-column-count-5 .tourmaster-tour-search-submit{
    width: calc(20%);
}


/* carousel page accueil*/
.tourmaster-thumbnail-ribbon.gdlr-core-outer-frame-element {
	background-color:#1e354c!important;
}

h3.tourmaster-tour-title.gdlr-core-skin-title svg {
	fill:#910e0e!important;
}

/* slider fiche voyage */

.single-tour .tourmaster-single-header {
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
    max-height: 550px;
}

.single-tour .tourmaster-single-header .tourmaster-single-header-background-overlay{
	background:transparent;
	opacity: 0;
}

/*.single-tour .tourmaster-single-header-overlay, .tourmaster-payment-head .tourmaster-payment-head-overlay {
    background: -webkit-linear-gradient(to bottom, rgba(0.0.2, 0, 0, 0), rgba(0, 0, 0, 0));
    background: -o-linear-gradient(to bottom, rgba(0.0.2, 0, 0, 0), rgba(0, 0, 0, 0));
    background: -moz-linear-gradient(to bottom, rgba(0.0.2, 0, 0, 0), rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, rgba(0.0.2, 0, 0, 0), rgba(0, 0, 0, 0));
}
*/
.tourmaster-single-header-overlay{
	display:none;
}

/*carousel fiche voyage*/
.gdlr-core-flexslider .flex-control-nav li a.flex-active {
    background-color: #383838!important;
}

.gdlr-core-flexslider .flex-control-nav li a {
    border-color: #383838!important;
}

/* Sidebar réservation */
.tourmaster-header-price .tourmaster-tour-price .tourmaster-tail {
	font-size: 24px;

}

/* Accordeon fiche voyage */
.gdlr-core-accordion-style-background-title .gdlr-core-accordion-item-content {
    padding: 13px 20px 10px 20px;
}

/* map */
.single-tour .my-custom-map iframe {
	width: 100%!important;
}

/* Cacher l option de paiement */

.tourmaster-tour-booking-bar-deposit-option {
	display:none;
}

/*  side bar map */

#tourmaster-tour-booking-bar-wrap .my-custom-map, #tourmaster-tour-booking-bar-wrap .my-custom-map iframe {
	max-width:370px;
	width:100%;
	max-height: 370px;
}

.tourmaster-tour-booking-bar-wrap .tourmaster-tour-booking-bar-widget {
    padding-top: 40px;
}

#tourmaster-tour-booking-bar-wrap .my-custom-map {
	margin-bottom: 50px;
}


/* Page theme */

.call-top-sur-mesure h3, .call-top-sur-mesure .gdlr-core-call-to-action-item-caption {
	color: white;
}

.call-top-sur-mesure .gdlr-core-call-to-action-item-button .gdlr-core-button-with-border {
    border-color: white;
}

.call-top-sur-mesure .gdlr-core-call-to-action-item-button .gdlr-core-button-with-border.gdlr-core-button-transparent {
	color: white;
}

/* Page destinations + catégories + archives*/


.page-id-4860 .gdlr-core-page-builder-body {
	overflow: inherit;
	position: relative;
	z-index: 2;
}

/* form techbusiness */


/* Groupe Voyage scolaire */
.page-id-6102 h3.tourmaster-tour-title.gdlr-core-skin-title svg, .page-id-6102 .tourmaster-tour-info-wrap .tourmaster-tour-info svg, .page-id-6102 .tourmaster-tour-info-wrap .tourmaster-tour-info i {
    fill: #5BC0BE;
   color: #5BC0BE!important;
}

/* Contact */
.overlay-map{
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #000000a1;
	z-index: 100000000000000000000000000000000000000000000000;
	top: 0;
	left: 0;
}

/* Demande de réservation formulaire */
.tourmaster-payment-step-container [date-step="3"]{
	display:none;
}

/* Connexion */
.aiowps-captcha-equation{
	background-color: white;
}

/* Formulaire sur-mesure */

.page-id-5607.traveltour-body h4, .page-id-6102.traveltour-body h4{
	font-size: 13px;
	margin-top:20px;
	font-family: "Poppins", sans-serif;
    font-weight:500;
}

.page-id-5607 #formulaire .boutons-form, .page-id-6102 #formulaire .boutons-form{
    margin-top:40px;

}

/*.page-id-5607 #formulaire .contenu, .page-id-6102 #formulaire .contenu{
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 40px;
}*/

/*form styles*/

#msform {
    width: 100%;
    margin: 50px auto;
    text-align: center;
    position: relative;
	min-height: 635px;
}

#msform  p{
    margin-bottom:0;
}

#msform div.fieldset {
    background: #f3f3f3;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 60px 30px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;   
    /*stacking fieldsets above each other*/
    position: relative;
}
/*Hide all except first fieldset*/
#msform div.fieldset:not(:first-of-type) {
    display: none;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}

/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    margin-left:0;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: #1e354c;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 0px;
    margin: 0 auto 5px auto;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none; 
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
.page-id-5607 #progressbar li.active:before,  .page-id-5607 #progressbar li.active:after{
    background: #8c0e0e;
    color: white;
}

.page-id-6102 #progressbar li.active:before,  .page-id-6102 #progressbar li.active:after{
    background: #5BC0BE;
    color: white;
}

#msform input.datefield{
	background: url(https://waza.techtravel.ch/wp-content/uploads/2020/07/calendar.png) 96% / 15px no-repeat #ffffff;
}

#msform i{
	color: #ae0b0b;
}

.page-id-5607 .xdsoft_datetimepicker,.page-id-6102 .xdsoft_datetimepicker, .page-id-6102 .xdsoft_datetimepicker,.page-id-6102 .xdsoft_datetimepicker {
    box-shadow: 0 5px 15px -5px rgba(0,0,0,0.506);
    background: #fff;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    color: #333;
    font-family: "Poppins",Helvetica,Arial,sans-serif!important;
    padding: 8px;
        padding-top: 8px;
        padding-left: 8px;
    padding-left: 0;
    padding-top: 2px;
    position: absolute;
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
}

.traveltour-copyright-left .ico-logo-text img{
	max-width:20px;
}


/*TAXONOMIES CUSTOM P*/


.tourmaster-taxonomy-description{
	font-size: 18px;
}

.tourmaster-taxonomy-description p:first-letter {
  font-size: 130%;
  font-family: 	ArcaMajora;
}

.term-circuits-en-voiture-de-location .tourmaster-taxonomy-description{
	color: #a22b25;
}

.term-escapades-citadines .tourmaster-taxonomy-description{
	color: #e1473d;
}


.term-groupes-francophones .tourmaster-taxonomy-description{
	color: #fe6f61;
}


.term-nos-creations-originales .tourmaster-taxonomy-description{
	color: #f3a769;
}


.term-nos-plages .tourmaster-taxonomy-description{
	color: #8bbdc8;
}


.term-sur-mesure-avec-guide-local .tourmaster-taxonomy-description{
	color: #378899;
}

.term-voyages-culturels .tourmaster-taxonomy-description{
	color: #5e96e3;
}


/*Mentions*/
.page-id-6728 h3{
    font-size: 18px;
}

.page-id-6728 h4{
    font-size: 16px;
    font-weight:300;
}

.page-id-6728 h5{
    font-size: 15px;
    font-weight: 300;
}


.single-tour .tourmaster-tour-info-outer{
	display:none;
} 


.page-id-5225 .gdlr-core-flexslider.flexslider .flex-viewport{
	overflow: initial!important;
}

/* Mediaqueries */
/*
@media screen and (min-width: 999px) and (max-width: 1208px) {
    .traveltour-logo.traveltour-item-pdlr {
    width:100%;
    }

    .traveltour-logo-inner{
        margin:0 auto;
    }
}
*/



@media screen and (max-width:1399px) {
	.traveltour-navigation .sf-menu > .traveltour-mega-menu .sf-mega-section-inner .sub-menu a{
		font-size:12px;
		padding: 5px 8px
	}
	.traveltour-navigation .sf-menu > .traveltour-mega-menu .sf-mega-section-inner{
		padding: 25px 15px;
	}
	.traveltour-mega-menu-section-content{
		font-size:12px;
	}
	.traveltour-logo-inner {
    	max-width: 195px;
	}
	.traveltour-navigation .sf-menu > li {
	    padding-left: 10px!important;
	    padding-right: 10px!important;
	}
	
	.single-tour .tourmaster-single-header.tourmaster-with-slider .flexslider ul.slides li{
	   position: relative; 
	  top: -50%; 
	  left: -50%; 
	  width: 200%; 
	  height: 200%;
	}


	.single-tour .tourmaster-single-header.tourmaster-with-slider .flexslider ul.slides li .tourmaster-media-image{
	  top: 0; 
	  left: 0; 
	  right: 0; 
	  bottom: 0; 
	  margin: auto; 
	  min-width: 150%;
	  min-height: 100%;
	  overflow-x: hidden;
	}


	.single-tour .tourmaster-single-header.tourmaster-with-slider .gdlr-core-flexslider img {
		width: 100%;
		min-height: 150%;
		min-width: 120%;
		overflow-x: hidden;
	}
}


@media screen and (max-width:1208px) {
    .traveltour-navigation .sf-menu > li > a, .traveltour-navigation .sf-vertical > li > a{
        font-size: 10px;
    }

    .traveltour-logo-inner {
         max-width: 175px;
    }
}

@media screen and (max-width:1099px) {

	.traveltour-navigation{
		padding-bottom: 0;
	}

	.traveltour-overlay-menu-content ul li.menu-item-5896 > a::after {
	    content: "\f107";
	    font-family: "fontAwesome";
	    margin-left: 15px;
	}

}

@media screen and (max-width:999px) {
 	.tourmaster-content-navigation-item-wrap {
   		 display: block;
	}

	.tourmaster-tour-grid.tourmaster-price-right-title .tourmaster-tour-price-wrap{
		position:initial;
		text-align:left;
		margin-top: 10px;
	}

	.tourmaster-tour-grid.tourmaster-price-right-title .tourmaster-tour-title {
    	padding-right: 20px;
	}
    .traveltour-body, .traveltour-body p, .traveltour-line-height, .gdlr-core-line-height {
        line-height: 1.2;
    }

    .single-tour .tourmaster-tour-booking-bar-container.tourmaster-container{
        padding-top: 40px;
    }

    .single-tour .tourmaster-tour-booking-bar-container-inner .tourmaster-tour-booking-bar-wrap {
        margin: 0px auto 60px auto !important;  
    }

    .tourmaster-tour-booking-bar-widget.traveltour-sidebar-area{
        display:none;
    }

    .single-tour .tourmaster-single-header.tourmaster-with-slider  .gdlr-core-flexslider.flexslider.gdlr-core-js-2 ul.slides li{
        max-height:400px;
    }

    .tourmaster-single-header-overlay {
        height: 155px;
        display:block!important;
    }
}



@media screen and (max-width:767px) {
	#header-mobile{
		display:block;
	}

	#header-desktop{
		display:none;
	}

	h2.gdlr-core-title-item-title.gdlr-core-skin-title, h3.gdlr-core-title-item-title.gdlr-core-skin-title, h4.gdlr-core-title-item-title.gdlr-core-skin-title{
		font-size:28px!important;
	}

	.gdlr-core-pbf-wrapper-full-no-space, body.traveltour-body-front .gdlr-core-container {
    	max-width: 100%;
	}

	.gdlr-core-page-builder-body img{
		width:100%;
	}

	.tourmaster-single-header-overlay{
		display:none;
	}

	.tourmaster-content-navigation-item-outer .tourmaster-content-navigation-tab{
		padding: 10px;
	}

	.traveltour-body h3{
    	font-size: 18px;
	}

    body.single-tour.tourmaster-mobile-read-more .tourmaster-single-tour-content-wrap{
        padding-top: 30px;
    }

    .single-tour .tourmaster-single-header-overlay {
        height: 150px;
    }

    .tourmaster-single-tour-content-wrap{
        padding-top: 20px;
    }

    .tourmaster-single-tour-content-wrap #detail{
        padding-top: 40px!important;
    }


	.tourmaster-tour-title-item {
		margin-bottom: 0px;
	}

	.tourmaster-tour-grid.tourmaster-tour-frame .tourmaster-tour-content-wrap {
    	padding: 25px 15px 8px;
	}

    .tourmaster-tour-booking-bar-inner{
        padding-bottom: 20px;
    }

	.tourmaster-tour-booking-bar-wrap .tourmaster-single-tour-booking-fields{
		padding: 25px 20px 15px;
	}

	.tourmaster-tour-style-2 .tourmaster-header-price .tourmaster-header-price-wrap{
		padding: 0px 20px;
	}

	.tourmaster-header-price .tourmaster-tour-price .tourmaster-tail{
		font-size: 20px;
	}

	.tourmaster-tour-style-2 .tourmaster-tour-booking-submit input[type="submit"]{
		padding: 18px 10px;
	}

	.tourmaster-tour-style-2 .tourmaster-tour-booking-bar-wrap .tourmaster-booking-bottom{
		padding: 0px 20px;
	}

	#tourmaster-tour-booking-bar-wrap .my-custom-map, #tourmaster-tour-booking-bar-wrap .my-custom-map iframe, #gdlr-core-widget-list-0, #custom_html-2{
		display:none;
	}

    #msform div.fieldset{
        padding: 40px 20px;
    }

	#msform {
		min-height: 750px;
	}

	.gdlr-core-feature-box-item .gdlr-core-feature-box-item-image{
		max-width:60px;
		margin: 30px auto;
	}

	.traveltour-fixed-navigation.traveltour-style-slide .traveltour-logo-inner img {
    	max-height: 50px !important;
	}

	#header-mobile .tourmaster-tour-search-item{
	    position: relative;
	    z-index: 10;
	    width: 100%;
	    margin: -200px auto 30px auto;
	}

	.tourmaster-tour-category-grid-3.tourmaster-with-thumbnail .tourmaster-tour-category-item-wrap {
    	max-height: 270px;
	}

	.single-tour .tourmaster-single-header.tourmaster-with-slider  .flexslider ul.slides li{
        position: relative; 
        top: -50%; 
        left: -50%; 
        width: 200%; 
        height: 200%;
	}

	.single-tour .tourmaster-single-header.tourmaster-with-slider .flexslider ul.slides li .tourmaster-media-image{
        top: 0; 
        left: 0; 
        right: 0; 
        bottom: 0; 
        margin: auto; 
        min-width: 150%;
        min-height: 100%;
        overflow-x: hidden;
	}

	.single-tour .tourmaster-single-header.tourmaster-with-slider .gdlr-core-flexslider img {
		width: 100%;
		min-height: 150%;
		min-width: 150%;
		overflow-x: hidden;
	}

    .banniere-header .gdlr-core-column-20 {
        float: left;
        width: 100%;
    }
    
    body.single-tour.tourmaster-mobile-read-more .tourmaster-single-tour-content-wrap {
        max-height: 2500px;
    }

    #msform{
    	margin: 0 auto;
    }

    .tourmaster-template-wrapper .tourmaster-sidebar-area {
    	padding-top: 0px;
	}

	.gdlr-core-pbf-wrapper-full{
		width:100%;
		max-width: 767px;
	}

	.tourmaster-body .tourmaster-container, .single-tour.tourmaster-body .tourmaster-single-related-tour-container{
		max-width: 767px;
	}

/*    .tourmaster-tour-category-widget-holder .tourmaster-column-20{
    	width:50%;
    }*/

}


@media screen and (max-width:576px) {

	.gdlr-core-page-builder-body p{
		font-size:14px;
	}

	h1.gdlr-core-title-item-title.gdlr-core-skin-title{
		font-size: 30px!important;
	}

    .single-tour .tourmaster-single-header.tourmaster-with-slider .gdlr-core-flexslider img {
        width: 100%;
        min-height: 250%;
        min-width: 250%;
        overflow-x: hidden;
    }


    .gdlr-core-column-service-media.gdlr-core-media-image img{
        max-width:40px;
        width:100%;
    }

	.tourmaster-tour-category-grid-3 .tourmaster-tour-category-head-animate {
    	padding: 0px 20px 0px;
	}

	.traveltour-item-pdlr, .gdlr-core-item-pdlr, .tourmaster-tour-category-grid-3, .tourmaster-item-pdlr {
   	 	padding-left: 5px;
    	padding-right: 5px;
	}

	.traveltour-item-mglr, .gdlr-core-item-mglr{
		margin-left:0;
		margin-right:0;
	}

    .box-univers .gdlr-core-feature-box{
        padding: 40px 20px 40px 20px!important;
        min-height:420px;
    }

    .page-search-tours .tourmaster-tour-order-filterer-wrap, .traveltour-top-bar-right-text {
    	display:none;
    }

}


@media screen and (max-width:420px) {
	.single-tour .tourmaster-single-header.tourmaster-with-slider .gdlr-core-flexslider img {
	    width: 100%;
	    min-height: 300%;
	    min-width: 300%;
	    overflow-x: hidden;
	}
}
